MUPDF(1)

NAME
mupdf - MuPDF is a lightweight PDF viewer written in portable C

SYNOPSIS
mupdf [options] PDFfile

DESCRIPTION
This manual page briefly describes the mupdf command.

OPTIONS
A description of each of the supported options is included below.

-p password
    Uses the given password to open an encrypted PDF file. The password is tried both as user and owner password.

-r resolution
    Changes the initial zoom level, specified as the resolution in dpi. The default value is 72.

MOUSE AND KEY BINDINGS
In addition to the key bindings described below, the mouse can also be used. Clicking the left mouse button follows links within the PDF while dragging with the left mouse button pans the page. Dragging with the right mouse button selects an area and copies the enclosed text to the clipboard buffer. Using the scroll-wheel while pressing Control zooms in/out, if Shift is pressed on the other hand then the page is panned.

PAGE NAVIGATION
    These commands relate to the actual page number in the PDF file, not to numbers given by any kind of page label.

f, space
    Go to the next page without paning to top of page. If a number has been entered, go that number of pages forward instead of just one page.

b, backspace
    Go to the previous page without paning to top of page. If a number has been entered, go that number of pages backwards instead of just one page.

g, return
    Go to the page number specified. If no number has been entered, go to the first page.

G   Go to the last page.

t   Tag the viewed page and record it in the history. When clicking links within a PDF file to follow the link pages are automatically tagged.

m   Return to the previously tagged page in the history.

p   Go to the previous page and pan to bottom of page. If a number has been entered, go that number of pages backwards instead of just one page.

n   Go to the next page and pan to top of page. If a number has been entered, go that number of pages forward instead of just one page.

B   Go ten pages backwards and pan to top of page.

F   Go ten pages forward and pan to top of page.

PAN PAGE

w   Shrinkwrap window frame to page size.

d   Pan the shown page down 1/10th of its height.

u   Pan the shown page up 1/10th of its height.

,   Pan the shown page right 1/10th of its width.

.   Pan the shown page left 1/10th of its width.

0-9 Entered numbers are used by some commands.

ZOOM AND ROTATE PAGE

+, =
    Zoom in.

-   Zoom out.

<   Rotate page counter-clockwise or left by 90°.

>   Rotate page clockwise or right by 90°.

a   Rotate page counter-clockwise or left by 15°.

s   Rotate page clockwise or right by 15°.

FILE HANDLING

r   Reload the file and display the same page, if still present.

SEE ALSO
pdfclean(1), pdfdraw(1), pdfshow(1).

AUTHOR
MuPDF was written by Tor Andersson <tor@ghostscript.com>. MuPDF is Copyright 2006-2010 Artifex Software, Inc.

This manual page was written by Sebastian Rasmussen <sebras@hotmail.com>.